p.disclaimer {
     font-size: 90%;
}
 p.announce, div.announce {
     font-size: 120%;
     margin-top: 20px;
     padding:10px;
     background-color: #ebf4f4;
     border: 2px solid #e4f2f3;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
}    
p.announce-sage, div.announce-sage {
     font-size: 120%;
     margin-top: 20px;
     padding:10px;
     background-color: #eff2e4;
     border: 1px solid #9fbfab;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
}
 p.highlight, div.highlight {
     padding: 10px;
     border: 2px solid #ccc;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
}
 p.alert-msg {
     padding:10px;
     border: 2px solid #ed1c24;
     -webkit-border-radius: 4px;
     F -moz-border-radius: 4px;
     border-radius: 4px;
     font-weight: bold;
}
 p.alert-msg-green {
     padding:10px;
     border: 2px solid #00CC33;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
     font-weight: bold;
     background-color: #E8E8E8;
}
 div.faculty {
     overflow: hidden;
}
div.bios {
    margin-bottom: 40px;
}
 .ui-mobile div.faculty {
     min-height: 0;
}
 ul.contacts {
     list-style: none;
}

 